@import url('https://fonts.googleapis.com/css?family=Tajawal&display=swap');

body {
	direction: rtl;
	font-family: 'Tajawal', sans-serif;
}
#mainNav, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Tajawal', sans-serif;
}

.navbar-collapse {
	flex-grow: unset;
}
.lead {
	line-height: 45px;
}
.form-control {
	height: calc(0.5em + 0.75rem + 0.25rem);
}
.floating-label-form-group input, .floating-label-form-group textarea {
	font-size: 20px;
}
.i-close-h {
	position: absolute;
	width: 30px;
	left: 44%;
}
.i-close-v {
	position: absolute;
	height: 30px;
	top: 43%;
}
#mainNav {
	position: absolute;
	z-index: 10;
}